/*----Header start--*/

.opnc-ul li {
    list-style: none;
}

.opnc-ul li a {
    padding: 0.8rem 1.1rem;
    display: flex;
    gap: 7px;
    border-top: 1px solid #ddd;
    align-items: center;
}

.offcanvas-body {
    padding: 0;
}

.opnc-ul li a img {
    width: 25px;
}

header.site-navbar.site-navbar-target.wow.slideInDown.header {
    background: #fff;
    box-shadow: 0 2px 2px #ccc;
    height: 8vh;
    display: flex;
    align-items: center;
}

.flx-hedr {
    display: flex;
    justify-content: space-between;
}

.flx-hedr-c1 {
    display: flex;
    align-items: center;
}

.btn-opnc {
    border: none;
    padding: 0;
    outline: none !important;
}

.flx-hedr>.flx-hedr-c2 {
    display: flex;
    justify-content: center;
    align-items: center;
}

.nav-r {
    display: flex;
    gap: .5rem;
    justify-content: end;
    margin-bottom: 0;
}

.btn-white {
    border-radius: 3px !important;
}

.nav-r li {
    list-style-type: none;
}

.nav-r li a {
    text-decoration: none;
}

.flx-hedr-c3 {
    text-align: right;
    align-self: center;
}

.bnner img {
    height: 92vh;
    width: 100vw;
    object-fit: cover;
    object-position: center;
}

@media (min-width: 767px) {
    .flx-hedr>.flx-hedr-c1,
    .flx-hedr>.flx-hedr-c2,
    .flx-hedr>.flx-hedr-c3 {
        width: 33%;
    }
}


/* End header */


/* footer start */

footer {
    background: #3d3d3d;
    padding-top: 1rem;
    padding-bottom: 1rem;
}

.f-ul {
    display: flex;
    gap: 1rem;
    margin-bottom: 0;
}

.f-ul li {
    list-style-type: none;
}

.f-ul li a {
    color: #fff;
}


/* footer End */